7.10 gutsy 下 compiz fusion 安装失败

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
wjytc2000
帖子: 41
注册时间: 2006-06-03 23:19
来自: 泉州
送出感谢: 0
接收感谢: 0

7.10 gutsy 下 compiz fusion 安装失败

#1

帖子 wjytc2000 » 2007-07-27 18:07

无法安装 缺少依赖libwnck18 各位有解决的吗 谢谢了
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#2

帖子 iblicf » 2007-07-27 18:12

如果只是缺少依赖的包,那还不简单 ,,直接sudo apt-get install lib_blablabla ...
恐怕不是这么简单 :)
wjytc2000
帖子: 41
注册时间: 2006-06-03 23:19
来自: 泉州
送出感谢: 0
接收感谢: 0

#3

帖子 wjytc2000 » 2007-07-27 18:32

楼上你的gutsy是升级上去的还是全新安装的?compiz fusion可否正常工作
wjytc2000
帖子: 41
注册时间: 2006-06-03 23:19
来自: 泉州
送出感谢: 0
接收感谢: 0

#4

帖子 wjytc2000 » 2007-07-27 18:38

据说只要在外观 中 激活 Desktop Effects 就可以了 全是看到了 compiz setting manger 不过好像没有效果
头像
老皮
帖子: 88
注册时间: 2006-10-02 10:46
送出感谢: 0
接收感谢: 0

#5

帖子 老皮 » 2007-07-28 0:58

我也出现过这种情况,新立德里找不到这个包,后来google搜索下载安装的。
头像
cheno
帖子: 640
注册时间: 2007-03-18 16:17
来自: 汕尾
送出感谢: 0
接收感谢: 1 次

#6

帖子 cheno » 2007-07-28 11:34

现在的7.10不是自带有了吗? :shock:
感受Ubuntu!
回复

回到 “桌面特效”